alanfly
千年狐狸
千年狐狸
  • UID31035
  • 注册日期2009-11-10
  • 最后登录2019-09-23
  • 发帖数2678
  • 经验488枚
  • 威望1点
  • 贡献值116点
  • 好评度83点
  • 社区居民
  • 最爱沙发
  • 忠实会员
阅读:4914回复:23

3.6正式发布啦

楼主#
更多 发布于:2010-01-22 01:21
官网首页:http://www.mozilla.com/
心清无痕
小狐狸
小狐狸
  • UID30666
  • 注册日期2009-10-11
  • 最后登录2019-07-20
  • 发帖数84
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
  • 忠实会员
1楼#
发布于:2010-01-22 01:21
看来有不少人在等啊。盼星星般的终于出来了。。。
chrome
小狐狸
小狐狸
  • UID31694
  • 注册日期2010-01-22
  • 最后登录2017-05-27
  • 发帖数59
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
2楼#
发布于:2010-01-22 01:21
检查更新为什么不是官方同步的呢?

中文版(非中国版)的更新服务器在中国?
lchunghan
火狐狸
火狐狸
  • UID13011
  • 注册日期2006-05-28
  • 最后登录2019-05-07
  • 发帖数257
  • 经验77枚
  • 威望0点
  • 贡献值24点
  • 好评度3点
3楼#
发布于:2010-01-22 01:21
观望中 !~~~~~~~~~~~~~~~~~~~  RC2 速度不是很快 !
chrome
小狐狸
小狐狸
  • UID31694
  • 注册日期2010-01-22
  • 最后登录2017-05-27
  • 发帖数59
  • 经验13枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
4楼#
发布于:2010-01-22 01:21
更新完毕,这速度实在称不上有多大变化XD
myfox1900
火狐狸
火狐狸
  • UID28479
  • 注册日期2009-04-05
  • 最后登录2014-03-19
  • 发帖数239
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
5楼#
发布于:2010-01-22 01:21
试着装了一下,感觉不好
打开标签可能会出现无标题
可能和标签扩展不兼容,
看来即便出了3.6的推送我也不会选择马上更新
lllovell
小狐狸
小狐狸
  • UID27303
  • 注册日期2008-12-04
  • 最后登录2017-01-26
  • 发帖数43
  • 经验32枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
6楼#
发布于:2010-01-22 01:21
感觉速度快,比3.57快。不过有些老插件暂时不能用了,总之目前还满意。
jun0717
火狐狸
火狐狸
  • UID4176
  • 注册日期2005-03-19
  • 最后登录2014-08-02
  • 发帖数242
  • 经验13枚
  • 威望0点
  • 贡献值4点
  • 好评度0点
  • 社区居民
7楼#
发布于:2010-01-22 01:21
  倒是关心3.7的下一步
maryjeck
火狐狸
火狐狸
  • UID9565
  • 注册日期2005-11-03
  • 最后登录2017-11-15
  • 发帖数281
  • 经验72枚
  • 威望0点
  • 贡献值44点
  • 好评度1点
  • 社区居民
  • 忠实会员
8楼#
发布于:2010-01-22 01:21
myfox1900:试着装了一下,感觉不好
打开标签可能会出现无标题
可能和标签扩展不兼容,
看来即便出了3.6的推送我也不会选择马上更新
回到原帖


安装这个扩展Nightly Tester Tools,

基本能解决问题
myfox1900
火狐狸
火狐狸
  • UID28479
  • 注册日期2009-04-05
  • 最后登录2014-03-19
  • 发帖数239
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
9楼#
发布于:2010-01-22 01:21
呵呵,我当然有装的

看了一下扩展列表里面都正常显示,

只是TAB标签显示不怎么正常,

还没有去查是不是和Tab Mix Lite CE3.0.5不兼容

光速返回3.5.7

==============

后来发现有个Tab Mix Lite  3.6

https://addons.mozilla.org/zh-CN/firefox/addon/12444

而在发布者的主页有提示:

注意:Firefox 3.0.* 的使用者,请安装 Tab Mix Lite 3.0.8 版。Firefox 3.5 以上版本使用者,请安装 3.5.1 版。
      曾安装 3.5 或 3.0.7 以前版本者,请一定要先移除旧版本,再安装上述适合版本。


细看我的Tab Mix Lite CE版本是3.0.5

不过我已经卸载返回Firefox3.5.7,未测试

所以还是有疑问:

Tab Mix Lite 3.6或3.5.1 版是否和Mozilla Firefox 3.6兼容正常?
(谁装了3.6顺便测试一下)
marion
火狐狸
火狐狸
  • UID28994
  • 注册日期2009-05-28
  • 最后登录2017-11-27
  • 发帖数283
  • 经验16枚
  • 威望0点
  • 贡献值8点
  • 好评度0点
  • 社区居民
10楼#
发布于:2010-01-22 01:21
maryjeck

安装这个扩展Nightly Tester Tools,

基本能解决问题
回到原帖



我还是习惯用 extensions.checkCompatibility.3.6 = false 这样的config项
zhaoguiru
小狐狸
小狐狸
  • UID24964
  • 注册日期2008-06-21
  • 最后登录2012-12-04
  • 发帖数30
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
11楼#
发布于:2010-01-22 01:21
打开标签,为什么老覆盖当前标签
似曾相识
火狐狸
火狐狸
  • UID30799
  • 注册日期2009-10-23
  • 最后登录2010-10-31
  • 发帖数127
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
12楼#
发布于:2010-01-22 01:21
it is identical with rc2
lihn
小狐狸
小狐狸
  • UID24542
  • 注册日期2008-06-10
  • 最后登录2013-01-09
  • 发帖数36
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
13楼#
发布于:2010-01-22 01:21
easy dargtogo在3.6上不能用
goldeye
小狐狸
小狐狸
  • UID30868
  • 注册日期2009-10-28
  • 最后登录2010-01-22
  • 发帖数4
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
14楼#
发布于:2010-01-22 01:21
easy dargtogo升级到1.1.2.7就可以了,网上能搜到
上一页
游客

返回顶部